karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Achim Nierbeck (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-2580) Upgrade to XBean 3.15
Date Wed, 13 Nov 2013 12:27:23 GMT

    [ https://issues.apache.org/jira/browse/KARAF-2580?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13821270#comment-13821270
] 

Achim Nierbeck commented on KARAF-2580:
---------------------------------------

I already switched to the latest xbean-finder-shaded (version 3.15) but this is the point
the integration tests fail!
Cause the xbean-finder-shaded bundle does look for a _org.apache.xbean.asm4.shade.commons_
package while
this isn't exported but included by the xbean-asm4-shaded bundle (the non-shaded doesn't have
that export neither)


> Upgrade to XBean 3.15
> ---------------------
>
>                 Key: KARAF-2580
>                 URL: https://issues.apache.org/jira/browse/KARAF-2580
>             Project: Karaf
>          Issue Type: Dependency upgrade
>          Components: karaf-core
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>            Priority: Critical
>             Fix For: 2.4.0, 3.0.0, 2.3.4
>
>




--
This message was sent by Atlassian JIRA
(v6.1#6144)

Mime
View raw message